/* CSS RESET */
/* ************************************************************************************* */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* CUSTOM FONTS */
/* ************************************************************************************* */

@font-face {
    font-family: 'NeoTechProRegular';
    src: url('fonts/neotechpro_regular-webfont.eot');
    src: local('☺'), url('fonts/neotechpro_regular-webfont.woff') format('woff'), url('fonts/neotechpro_regular-webfont.ttf') format('truetype'), url('fonts/neotechpro_regular-webfont.svg#webfontqfo4ddXJ') format('svg');
    font-weight: lighter;
    font-style: normal;
}

.neo { font-weight: normal; font-style: normal; font-family: 'NeoTechProRegular', Arial; }


/* CORE LAYOUT */
/* ************************************************************************************* */

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	background-image:url(lib/graphics/backgrounds/bg1.jpg);
	background-position:center top;
	background-repeat:repeat;
}

#accessibility {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 1px;
	font-size: 0.1em;
}

.clearFloats {
	font-size:1px;
	clear:both;
}

#page {
	height: auto;
	width: 960px;
	top: 0px;
	margin-left: auto;
	margin-right: auto;
}

#header {
	width:960px;
	height:117px;
	background-color:#FFF;
	position:relative;
}

#header_text {
	position:absolute;
	left:277px;
	top:56px;
	width:375px;
	height:49px;
}

#lifeline_logo {
	position:absolute;
	left:9px;
	top:9px;
	width:236px;
	height:100px;
}

#alk_logo {
	position:absolute;
	left:831px;
	top:14px;
	width:119px;
	height:50px;
}

#search {
	position:absolute;
	left:680px;
	top:82px;
	width:274px;
	height:30px;
}

#search #searchField input {
	width:187px;
	border:1px solid #918f8f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	padding:4px 0px 5px 0px;
}

#searchField {
	float:left;
	width:193px;
	height:30px;
}

#searchButton {
	float:left;
	width:74px;
	height:27px;
}

#top_navigation_bar {
	background:#FFF;
	padding:0px 9px;
	height:30px;
}

#function_bar {
	height:35px;
	background-color:#eae7e7;
	padding:8px 12px 0px 10px;
}

#function_bar_left {
	float:left;
	width:320px;
}

#function_bar_right {
	float:right;
	width:550px;
	display:none;
	visibility:hidden;
}

#personalise_my_site {
	width:188px;
	height:26px;
	background:url(lib/graphics/personalise-button.png) 0px 0px no-repeat;
	display:block;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	padding-left: 10px;
	color:#666666;
	text-decoration:none;
	line-height:2em;
	float:left;
}

#reset {
	width:44px;
	height:26px;
	background:url(lib/graphics/reset-button.png) 0px 0px no-repeat;
	display:block;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	padding-left: 30px;
	color:#666666;
	text-decoration:none;
	line-height:2em;
	float:left;
	margin-left:10px;
}

#personalise_my_site:hover, #reset:hover, #login:hover, #register:hover, #logout:hover, #account:hover {
	background-position:0px -26px;
	color:#FFF;
}

#login, #logout, #register {
	width:73px;
	height:26px;
	background:url(lib/graphics/login-button.png) 0px 0px no-repeat;
	display:block;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	text-align:center;
	color:#666666;
	text-decoration:none;
	line-height:2em;
	float:right;
}

#account {
	width:90px;
	height:26px;
	background:url(lib/graphics/account-button.png) 0px 0px no-repeat;
	display:block;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	text-align:center;
	color:#666666;
	text-decoration:none;
	line-height:2em;
	float:right;
}

#register, #logout {
	margin-left:10px;
}

#whyregister {
	color:#c41e28;
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:2em;
	margin-left:10px;
	float:right;
}

#footer {
	background-color:#c41e28;
	padding:15px;
	color:#FFF;
	border-top:6px solid #FFF;
}

#footer p {
	margin-bottom:1.5em;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:1.4em;
}

#footer a {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
}

#footer h3 {
	margin-bottom:5px;
}

#date_of_preparation {
	float:left;
	width:350px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:1.4em;
}

#footer_links {
	float:right;
	width:490px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:1.4em;
	text-align:right;
}

#footer_links a{
	color:#FFF;	
	margin-left:20px;
}

.expiryAlertFormRow {
	margin-bottom:5px;
	color:#444; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
}

.expiryAlertFormLabel {
	float:left;
	width:108px;
	padding-top:2px;
}

.expiryAlertFormLabel label {
	padding-left:10px;
}

.expiryAlertFormField {
	float:left;
	width:195px;
}

.expiryAlertFormField input {
	border:1px solid #444;
	color:#444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	width:180px;
	padding:2px;
}

.expiryAlertFormField select {
	border:1px solid #444;
	color:#444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}

#registerAAI {
	padding:10px;	
}

#btnRegisterAAI {
	width:285px;
	height:27px;
}

#info_bar {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	padding:5px;
	color:#FFF;
	background-color:#0171bb;
	font-weight:bold;
}

#info_bar noscript {
	display:block;
	padding-top:10px;
}

#personalisation {
	display:none;
}

#personalisation_panes {
	padding:10px;
	background-color:#b1adae;
}

#personalisation_panes h3, #personalisation_background h3 {
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
	font-weight:100;
	margin-bottom:8px;
}

.personalisation_pane {
	width:310px;
	float:left;
}

.personalisation_pane a {
	display:block;
	width:310px;
	height:31px;
	overflow:hidden;
	color:#FFF;
	text-decoration:none;
	font-size:0.9em;
	line-height:2em;
	padding-left:10px;
	margin-bottom: 3px;
	background:url(lib/graphics/pane-button.png) 0px -31px no-repeat;
}

.personalisation_pane a:hover {
	color:#EBEBEB;
}

#personalisation_background {
	background-color:#757374;
	padding:10px 0px 10px 10px;
}

#personalisation_info {
	padding:10px;
	background-color:#0171bb;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
}

.background_thumb {
	float:left;
	width:120px;
	height:80px;
	margin-right:10px;
	border-width:2px;
	border-color:#757374;
	border-style:solid;
}

.background_thumb a {
	display:block;
	width:120px;
	height:80px;
	overflow:hidden;
}

#thumb1 a { background:url(lib/graphics/backgrounds/bg1.jpg) left top repeat; }
#thumb2 a { background:url(lib/graphics/backgrounds/bg2-thumb.jpg) left top no-repeat; }
#thumb3 a { background:url(lib/graphics/backgrounds/bg3-thumb.jpg) left top no-repeat; }
#thumb4 a { background:url(lib/graphics/backgrounds/bg4-thumb.jpg) left top no-repeat; }
#thumb5 a { background:url(lib/graphics/backgrounds/bg5-thumb.jpg) left top no-repeat; }
#thumb6 a { background:url(lib/graphics/backgrounds/bg6-thumb.jpg) left top no-repeat; }
#thumb7 a { background:url(lib/graphics/backgrounds/bg7-thumb.jpg) left top no-repeat; }


#main {
	margin:5px 0px;	
}

#sidebar {
	width:199px;
	float:left;
	margin-left:10px;
}

#content {
	float:right;
	width:731px;
	margin-right:10px;
	background-color:#FFF;
	padding:21px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:1.3em;
	color:#666;
}

#contentInner {
	padding:0px 27px;
}

#content h1 {
	padding:0px 0px 6px 0px;
	font-size:2.4em;
	line-height:1.2em;
	color:#c41e28;
}

#content h2 {
	line-height:1.2em;
	color:#c41e28;
	font-size:1.7em;
	font-weight:100;
	padding-bottom:5px;
}

#content h3, #content h4, #content h5 {
	line-height:1.2em;
	color:#c41e28;
	font-size:1.3em;
	font-weight:100;
}

#content p{
	margin-bottom:1.5em;
}

#content p a, table a, #content ul a{
	color:#000;
	font-weight:bold;
}

#content p a:hover, table a:hover, #content ul a:hover{
	color:#c41e28;	
}

#content ul, #content ol {
	margin-bottom:1.5em;
	list-style:outside;
	line-height:1.3em;
}

#content ul {
	list-style-type:none;
	padding:0px 23px 0px 15px;
}

#content ol {
	padding:0px 23px;
}


#content ul li {
	background:url(lib/graphics/bullet.png) 0px 5px no-repeat;
	padding-left:15px;
}

#content ul li, #content ol li{
	margin-bottom:0.8em;	
}

#sidebar ul.level2 {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#sidebar ul.level2 li {
	margin-bottom:3px;
	overflow:hidden;
}

#sidebar ul.level2 li a{
	display:block;
	background-color:#FFF;
	padding:10px 15px;
	width:199px;
	line-height:1.3em;
	text-decoration:none;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	voice-family:inherit;
	width:169px;
}

#sidebar ul.level2 li a.selected{
	color:#FFF;
	background-color:#c41e28;
}

#sidebar ul.level2 li a:hover{
	color:#fff;
	background-color:#908e8f;
}

#sidebar ul.level2 li ul li {
	margin:3px 0px 0px 0px;	
}

#sidebar ul.level2 li ul li a{
	background-color:#dd787e;
	color:#FFF;
}

#sidebar ul.level2 li ul li a.selected{
	color:#FFF;
	background-color:#dd4d56;
}

#quicklinks {
	margin-top:25px;	
	width:199px;
	overflow:hidden;
}

#quicklinks_list_box {
	background-color:#FFF;
	padding:6px;
}

#quicklinks_list_box ul li {
	height:41px;
	background:url(lib/graphics/quicklink-arrow.png) left top no-repeat;
	margin-top:6px;
}

#quicklinks_list_box ul li a{
	height:41px;
	width:188px;
	display:block;
	color:#FFF;
	line-height:2.6em;
	overflow:hidden;
	padding-left:8px;
	text-decoration:none;
	font-size:0.9em;
}

#quicklinks_list_box ul li a:hover{
	text-decoration:underline;
}

.formRow {
	margin-bottom:5px;	
}

.formLabel {
	float:left;
	width:160px;
	padding-top:3px;
}

.formLabel label{
	font-weight:bold;
}

.formField {
	float:left;
	width:480px;
}

.formField input {
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}

.formError {
	display:block;
	background-color:#900;
	color:#FFF;
	font-weight:bold;
	padding:6px;
}

.formError2 {
	display:block;
	background-color:#900;
	color:#FFF;
	font-weight:bold;
	padding:6px;
	margin-bottom:10px;
}

.formSuccess {
	display:block;
	background-color:#093;
	color:#FFF;
	font-weight:bold;
	padding:6px;
}

.contentPanel {
	background-color:#fffde8;
	padding:8px;
	border:1px solid #c41e28;
}

.contentPanelLeft {
	width:50%;
	float:left;
}

.contentPanelLeft label {
	font-weight:bold;
}

.contentPanelLeft .formItem {
	margin:0px 0px 12px 0px;	
}

.contentPanelLeft .formItem input {
	border:1px solid #444;
	color:#444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	width:300px;
	padding:2px;
}

.contentPanelLeft .formItem select {
	border:1px solid #444;
	color:#444;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
}

.contentPanelRight {
	width:50%;
	float:right;
}

.whatyouget, .registerbyphone {
	background-color:#FFF;
	border:1px solid #c41e28;
}

.whatyougetInner {
	padding:45px 5px 5px 5px;
	background:url(lib/pictures/what-you-get.png) 0px 0px no-repeat;
}

.registerbyphone {
	padding:5px;
	margin-top:14px;
	margin-bottom:14px;
}

.registerbyphone h2 {
	padding-left:24px;
	padding-top:6px;
	margin-bottom:15px;
	background:url(lib/pictures/mobile-phone.png) 0px 0px no-repeat;
}

.normalise input {
	font-weight:100;
}

th {
	font-weight:bold;
	color:#c41e28;
}

th, td {
	padding-bottom:5px;
	border-bottom:1px solid #CCC;
}

.jextRed {
	color:#c41e28;
}

.registernow {
	height:40px;
	overflow:hidden;
	display:block;
	width:156px;
	background:url(lib/graphics/register-now.png) left top no-repeat;
}

.registernow:hover {
	background-position:0px -40px;
}

.alk-steps {
	background:url(lib/pictures/alk-steps.jpg) left top no-repeat;
	height:280px;
	position:relative;
	margin-bottom:20px;
}

#alkstep1, #alkstep2, #alkstep3, #alkstep4 {
	position:absolute;
	top:142px;
	width:145px;
	height:137px;
	overflow:hidden;	
}

#alkstep1 {
	left:8px;
}

#alkstep2 {
	left:174px;
}

#alkstep3 {
	left:342px;
}

#alkstep4 {
	left:512px;
}

.hero {
	margin-bottom:15px;
}

.resourcePanel {
	background-color:#d0d0d0;
	margin-bottom:20px;
}

.resourcePanelInner {
	padding: 10px 0px 0px 10px;
	background:url(lib/graphics/resource-panel.png) left top no-repeat;
}

.resourceItem {
	width:323px;
	margin-right:10px;
	float:left;
	margin-bottom:10px;
}

.resourceItemHeading {
	color:#FFF;
	font-size:1.5em;
	padding:9px;
	background-color:#b7b7b6;
}

.resourceItemHeading a{
	color:#FFF;
	text-decoration:none;
}

.resourceItemHeading a:hover{
	color:#c41e28;
}

.patientdownloadIcon {
	float:right;
	background:url(lib/graphics/download-icon.png) left top no-repeat;
	width:22px;
	height:22px;
}

.resourceItemContent {
	background-color:#f2f1f1;
	height:80px;
}

.resourceItemContent img {
	float:left;
	margin-right:8px;
}

.resourceItemContent p{
	color:#666;
	padding-top:5px;
	padding-right:8px;
}

.checklist {
	background-color:#eae7e7;
	padding:8px;
}

.how-step {
	height:90px;
	background-position:left top;
	background-repeat:no-repeat;
}

.how-step p{
	padding-left:120px;
	padding-right:70px;
}

#how-step-1 {
	background-image:url(lib/pictures/how-step-1.png);
}

#how-step-2 {
	background-image:url(lib/pictures/how-step-2.png);
}

#how-step-3 {
	background-image:url(lib/pictures/how-step-3.png);
}

#how-step-4 {
	background-image:url(lib/pictures/how-step-4.png);
}

#how-step-5 {
	background-image:url(lib/pictures/how-step-5.png);
}

#how-step-6 {
	background-image:url(lib/pictures/how-step-6.png);
}

.travel-flag {
	height:41px;
	overflow:hidden;
	margin-bottom:10px;
}

.travel-flag p{
	padding-left:60px;
	padding-top:10px;
}

#travel-flag-france {
	background:url(lib/pictures/flag-france.png) left top no-repeat;
}

#travel-flag-germany {
	background:url(lib/pictures/flag-germany.png) left top no-repeat;
}

#travel-flag-italy {
	background:url(lib/pictures/flag-italy.png) left top no-repeat;
}

#travel-flag-portugal {
	background:url(lib/pictures/flag-portugal.png) left top no-repeat;
}

#travel-flag-spain {
	background:url(lib/pictures/flag-spain.png) left top no-repeat;
}

#travel-flag-spanish-american {
	background:url(lib/pictures/flag-spanish-american.png) left top no-repeat;
}

#travel-flag-thailand {
	background:url(lib/pictures/flag-thailand.png) left top no-repeat;
}

.downloadItem {
	position:relative;
	width:329px;
	height:66px;
	background-color:#f9e8e9;
	float:left;
	overflow:hidden;
	margin-bottom:10px;
}

.downloadArrow {
	float:left;
	width:72px;
	height:66px;
}

.downloadIcon {
	position:absolute;
	right:5px;
	bottom:5px;
	width:21px;
	height:21px;
}

.downloadContent {
	float:left;
	height:66px;
	width:220px;
}

.downloadContent {
	padding-top:26px;
}

.downloadContent a{
	color:#c41e28;
	font-size:1.8em;
	text-decoration:none;
}

.downloadContent a:hover{
	text-decoration:underline;
}

.loginLink {
	display:block;	
	width:102px;
	height:40px;
	background:url(lib/graphics/login-button-normal.png) left top no-repeat;
	margin-bottom:20px;
}

.registerLink {
	display:block;	
	width:129px;
	height:40px;
	background:url(lib/graphics/RegisterNow_button.png) left top no-repeat;
}

#addressForSimulator {
	display:none;	
}

#tmk {
	position:relative;
	height:540px;
}

#tmkReminder {
	width:677px;
	height:521px;
	position:absolute;
	left:0px;
	top:0px;
	background:url(lib/graphics/tmk-reminder.png) left top no-repeat;
}

#tmkReminderText {
	width:435px;
	height:85px;
	position:absolute;
	left:17px;
	top:334px;
	color:#fff;
	font-size:1.5em;
	line-height:1.5em;
}

#tmkReminderText a{
	color:#fff200;
}

#tmkIntro {
	width:677px;
	height:521px;
	position:absolute;
	left:0px;
	top:0px;
	background:url(lib/graphics/test-my-knowledge-intro-bg.png) left top no-repeat;
}

#tmkIntroText1 {
	width:600px;
	height:85px;
	position:absolute;
	left:20px;
	top:136px;
	color:#fff200;
	font-size:1.5em;
	line-height:1.5em;
}

#tmkIntroText2 {
	width:600px;
	height:178px;
	position:absolute;
	left:31px;
	top:223px;
}

#tmkIntroButton {
	width:429px;
	height:79px;
	position:absolute;
	left:18px;
	top:429px;
}

#tmkIntroButton a{
	display:block;
	width:429px;
	height:79px;
	overflow:hidden;
	background:url(lib/graphics/tmk-intro-btn.png) 0px 0px no-repeat;
}

#tmkIntroButton a:hover{
	background-position:0px -79px;
}

#tmkOutro {
	width:677px;
	height:466px;
	position:absolute;
	left:0px;
	top:0px;
	background:url(lib/graphics/tmk-outro.png) left top no-repeat;
	display:none;
	z-index:90;
}

#tmkOutroContent {
	width:677px;
	height:466px;
	position:relative;
}

#tmkOutroPen {
	width:173px;
	height:466px;
	position:absolute;
	right:0px;
	top:0px;	
}

#tmkPen2, #tmkPen3, #tmkEndtext1, #tmkEndtext2, #tmkEndtext3 {
	display:none;	
}

#tmkOutroScore {
	width:47px;
	height:40px;
	position:absolute;
	left:164px;
	top:115px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:2.8em;
	color:#FFF;
	font-weight:bold;
	text-align:center;
}

#tmkOutroText {
	width:467px;
	height:152px;
	position:absolute;
	left:17px;
	top:179px;	
}

#tmkOutroRemind {
	width:104px;
	height:40px;
	overflow:hidden;
	position:absolute;
	left:200px;
	top:339px;
}

#tmkOutroRemind a{
	display:block;
	width:104px;
	height:40px;
	overflow:hidden;
	background:url(lib/graphics/remind-me.png) left top no-repeat;
}

#tmkOutroButtons {
	width:383px;
	height:40px;
	overflow:hidden;
	position:absolute;
	left:59px;
	top:387px;
	text-align:center;
}

#tmkContinue {
	width:228px;
	height:40px;
	display:none;
}

#tmkTryAgain {
	width:101px;
	height:40px;
	display:none;
	float:right;
}

#tmkConfirm {
	width:202px;
	height:40px;
	display:none;
	float:right;
}

#tmkContinue a{
	display:block;
	width:228px;
	height:40px;
	overflow:hidden;
	background:url(lib/graphics/tmk-continue-btn.png) 0px 0px no-repeat;
}

#tmkTryAgain a{
	display:block;
	width:101px;
	height:40px;
	overflow:hidden;
	background:url(lib/graphics/tmk-try-again-btn.png) 0px 0px no-repeat;
}

#tmkConfirm a{
	display:block;
	width:202px;
	height:40px;
	overflow:hidden;
	background:url(lib/graphics/tmk-confirm.png) 0px 0px no-repeat;
}

#tmkContinue a:hover, #tmkTryAgain a:hover, #tmkConfirm a:hover{
	background-position:0px -40px;
}

#tmkTitle {
	height:42px;
	margin-bottom:10px;
	display:none;
}

#tmkQuestionType {
	display:none;	
}

#tmkQuestion {
	font-size:1.4em;
	color:#000;
	padding-bottom:10px;
	display:none;
	line-height:1.3em;
}

#tmkInstruction {
	color:#c41e28;	
	font-size:1.2em;
	padding-bottom:10px;
	display:none;
}

#tmkContent {
	display:none;	
}

#tmkFeedback {
	position:absolute;
	width:677px;
	height:125px;
	left:0px;
	top:366px;
	background:url(lib/graphics/feedback.png) 0px 0px no-repeat;
	overflow:hidden;
	display:none;
}

#tmkFeedback h6{
	padding:0px 0px 3px 0px;
	font-size:2.4em;
	line-height:1.2em;
}

#tmkFeedbackText {
	padding:14px 14px 0px 245px;
	line-height:1.1em;
}

.tmkUnlucky {
	color:#000;
}

#tmkProgress {
	position:absolute;
	width:416px;
	height:40px;
	left:0px;
	top:500px;
	display:none;
}

#tmkButton {
	position:absolute;
	width:230px;
	height:40px;
	right:0px;
	top:500px;
	display:none;
	text-align:right;
	overflow:hidden;
}

.tmkProgressArrow {
	float:left;
	overflow:hidden;
	height:40px;
	background-position:0px 0px;
	background-repeat:no-repeat;
}

.optionText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	line-height:1.3em;
	color:#666;
	text-decoration:none;
}

.q1 { width:26px; background:url(lib/graphics/q1.png) 0px 0px no-repeat; }
.q2 { width:34px; background:url(lib/graphics/q2.png) 0px 0px no-repeat; }
.q3 { width:34px; background:url(lib/graphics/q3.png) 0px 0px no-repeat; }
.q4 { width:34px; background:url(lib/graphics/q4.png) 0px 0px no-repeat; }
.q5 { width:34px; background:url(lib/graphics/q5.png) 0px 0px no-repeat; }
.q6 { width:34px; background:url(lib/graphics/q6.png) 0px 0px no-repeat; }
.q7 { width:34px; background:url(lib/graphics/q7.png) 0px 0px no-repeat; }
.q8 { width:34px; background:url(lib/graphics/q8.png) 0px 0px no-repeat; }
.q9 { width:34px; background:url(lib/graphics/q9.png) 0px 0px no-repeat; }
.q10 { width:34px; background:url(lib/graphics/q10.png) 0px 0px no-repeat; }

/* WIDGET STYLES */
/* ************************************************************************************* */

.color-red h3, .color-blue h3, .color-yellow h3 {color:#FFF;}
.color-blue .widget-content, .color-red .widget-content {
	background-color:#FFF;
}
.color-yellow .widget-content {
	background-color:#fffce7;
}

.color-red .widget-head {
	background:url(lib/graphics/corners-red.png) 0px 0px no-repeat;
}
.color-blue .widget-head {
	background:url(lib/graphics/corners-blue.png) 0px 0px no-repeat;
}
.color-yellow .widget-head {
	background:url(lib/graphics/corners-yellow.png) 0px 0px no-repeat;
}

.widget-content-intro { margin-bottom:10px;	}

.color-red .widget-content .widget-content-intro {
	background-color:#f2f1f1;
}
.color-red .widget-content .widget-content-intro img {
	float:left; 
	margin-right:8px;
}
.color-red .widget-content .widget-content-intro p {
	color:#c41e28; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em; 
	padding:6px 8px 0px 8px; 
	margin-bottom:0px;
}
.color-yellow .widget-content .widget-content-intro {
	background-color:#fff8cd;
}
.color-yellow .widget-content .widget-content-intro img {
	float:left; 
	margin-right:8px;
}
.color-yellow .widget-content .widget-content-intro p {
	color:#000; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em; 
	padding:6px 8px 0px 8px; 
	margin-bottom:0px;
}

.readmore, .signin {
	width:305px;
	height:30px;
	overflow:hidden;
	background-color:#eae7e7;
}

.readmore a, .signin a {
	display:block;
	width:305px;
	height:30px;
	overflow:hidden;
	color:#c41e28;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	font-weight:bold;
	line-height:2.4em;
	padding-left:40px;
	text-decoration:none;
}

.readmore a {
	background:url(lib/graphics/readmore.png) 10px 4px no-repeat;
}

.readmore a:hover {
	text-decoration:underline;
}

.signin a {
	background:url(lib/graphics/signin.png) 10px 4px no-repeat;
}

.signin a:hover {
	text-decoration:underline;
}

#columns {
	padding:0px 0px 10px 10px;
	display:none;
}

#columns .column {
    float: left;
    width: 33.3%;
	/* Min-height: */
	min-height: 400px;
	height: auto !important; 
	height: 400px;
}

#columns .widget {
    margin-top: 8px;
	width:305px;
    padding: 0px;
}
#columns .widget .widget-head {
    color: #000;
    overflow: hidden;
    width: 100%;
    height: 50px;
    line-height: 50px;
}
#columns .widget .widget-head h3 {
    padding: 0 8px;
    float: left;
}
#columns .widget .widget-content {
    color:#666;
    line-height: 1.1em;
    overflow: hidden;
	font-family:Arial, Helvetica, sans-serif;
}
#columns .widget .widget-content p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	padding-bottom:1.2em;
	padding-left:10px;
	padding-right:10px;
}
#columns .widget .widget-content p a {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
}

#columns .widget .widget-content ul {
    padding: 5px 0 5px 20px;
    list-style: disc;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
}
#columns .widget .widget-content ul li {padding: 3px 0;}


.widget-head a.remove  {
    float: right;
    display: inline;
    width: 22px;
    height: 22px;
    margin: 15px 6px 8px 0;
    text-indent: -9999em;
    outline: none;
}

.color-red .widget-head a.remove  {
	background:url(../lib/graphics/widget-buttons-red.png) -44px 0px no-repeat;
}

.color-blue .widget-head a.remove  {
	background:url(../lib/graphics/widget-buttons-blue.png) -44px 0px no-repeat;
}

.color-yellow .widget-head a.remove  {
	background:url(../lib/graphics/widget-buttons-yellow.png) -44px 0px no-repeat;
}

.widget-head a.collapse  {
    float: left;
    display: inline;
    width: 22px;
    height: 22px;
    text-indent: -9999em;
    margin: 15px 0 8px 6px;
    outline: none;
}

.color-red .widget-head a.collapse  {
	background:url(../lib/graphics/widget-buttons-red.png) 0px 0px no-repeat;
}

.color-blue .widget-head a.collapse  {
	background:url(../lib/graphics/widget-buttons-blue.png) 0px 0px no-repeat;
}

.color-yellow .widget-head a.collapse  {
	background:url(../lib/graphics/widget-buttons-yellow.png) 0px 0px no-repeat;
}

.widget-placeholder { border: 2px dashed #999;}
#column1 .widget-placeholder { margin: 8px 7px 0 0px; }
#column2 .widget-placeholder { margin: 8px 7px 0 0px; }
#column3 .widget-placeholder { margin: 8px 7px 0 0px; }

.widgetErrorMessage {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em;
	padding:10px;
	background-color:#900;
	display:block;
	margin-bottom:3px;
}


/* SUCKERFISH DROPDOWN MENUS */
/* ************************************************************************************* */

#top_navigation_bar #nav, #top_navigation_bar #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	z-index:99;
}

#top_navigation_bar #nav0 a {
	width: 70px;
	height: 30px;
}

#top_navigation_bar #nav1 a {
	width: 110px;
	height: 30px;
}

#top_navigation_bar #nav2 a {
	width: 60px;
	height: 30px;
}

#top_navigation_bar #nav3 a {
	width: 174px;
	height: 30px;
}

#top_navigation_bar #nav4 a {
	width: 90px;
	height: 30px;
}

#top_navigation_bar #nav5 a {
	width: 70px;
	height: 30px;
}

#top_navigation_bar #nav a {
	display: block;
	text-decoration:none;
}

#top_navigation_bar .rootItem {
	color:#666;	
}

#top_navigation_bar #nav li { /* all list items */
	float: left;
	padding: 0;
}

#top_navigation_bar #nav li:hover, #top_navigation_bar #nav li.hover { /* ie7 sticky menu fix */
    position: static;
}

#top_navigation_bar #nav li a {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.85em;
	line-height:2em;
	overflow:hidden;
}

#top_navigation_bar #nav li a.selected {
	background-color:#c41e28;
	color:#FFF;
}

#top_navigation_bar #nav li a:hover {
	background-color:#908e8f;
	color:#FFF;
}

#top_navigation_bar #nav li ul { /* second-level lists */
	position: absolute;
	background: white;
	color:#666666;
	width: 290px;
	border:2px solid #c41e28;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	
}

#top_navigation_bar #nav li ul li a {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.85em;
	line-height:2em;
	overflow:hidden;
	width:284px;
	padding-left:8px;
	color:#666666;
}

#top_navigation_bar #nav li ul ul { /* third-and-above-level lists */
	margin: -30px 0 0 292px;
}

#top_navigation_bar #nav li ul li ul li a {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.85em;
	line-height:2em;
	overflow:hidden;
	width:284px;
	padding-left:8px;
}

#top_navigation_bar #nav li:hover ul ul, #top_navigation_bar #nav li.sfhover ul ul {
	left: -999em;
}

#top_navigation_bar #nav li:hover ul, #top_navigation_bar #nav li li:hover ul, #top_navigation_bar #nav li.sfhover ul, #top_navigation_bar #nav li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

dl.red-arrow-list {
	margin: 5px 0 0 10px;
	font-size: 0.8em;
}

dl.red-arrow-list dd {
	background:url(/lib/graphics/arrow-bullet-red.png) 0px 5px no-repeat;
	padding: 3px 0 0 15px;
}

/* important */

#important{
	margin-left:10px;
	margin-top:10px;
}

#important .important-head{
	background: url("lib/graphics/corners-red-large.png") no-repeat;
	color: #000000;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    width: 100%;	
	cursor:default!important;
}

#important .important-head h3{
	float: left;
    padding: 0 8px;
	color: #FFFFFF;
	font-family: 'NeoTechProRegular',Arial;
    font-style: normal;
    font-weight: normal;
}

#important .important-content{
	color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    line-height: 1.1em;
    overflow: hidden;
	background-color:#ffffff;
	margin-right:12px;
}

#important .important-content h4{
	font-family: Arial,Helvetica,sans-serif;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
	color:#C41E28;
}

#important .important-content p{
	font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
    padding-bottom: 1.2em;
    padding-left: 10px;
    padding-right: 10px;
	overflow:hidden;
}

#important .important-content ul{
	font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
    padding-bottom: 1.2em;
    padding-left: 10px;
    padding-right: 10px;
	margin-left:20px;
	list-style:disc;
	line-height:1.6em;
}


#important .important-content p.clearfloats{
	clear:both;	
}

#important .important-content p a {
    display: block;
    overflow: hidden;
	color:#C41E28;
	padding:5px 10px;
	text-align:center;
	float:left;
	margin-right:20px;
	margin-bottom:10px;
	text-decoration:none;
}

#important .important-content p a:hover {
	background-color:#D0D0D0;
}

#important .important-content p a img {
	float: left;
}

#important .important-content p a span {
    line-height: 42px;
    margin-left: 10px;
	text-align:left;
}


#important .important-content table{
	font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
    padding-bottom: 1.2em;
    padding-left: 10px;
    padding-right: 10px;
}

#important .important-content table td{
	border:1px solid #CCCCCC;
	padding:5px;
}

#important .important-content h3{
	padding-left: 10px;
    padding-right: 10px;
	margin-bottom:20px;
}

.caption {
    clear: both;
    display: block;
    font-size: 10px;
    width: 450px;
}